data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02002'
    streetAddress: Україна, 02002, місто Київ, ВУЛИЦЯ ФЛОРЕНЦІЇ, будинок 1/11, офіс
      197
  founders:
  - address:
      countryName: Україна
      postalCode: '02232'
      streetAddress: Україна, 02232, місто Київ, вул.Закревського Миколи, будинок
        55, квартира 109
    capital: 200000
    first_middle_name: ОЛЕНА ЮРІЇВНА
    last_name: ЯДУТО
    name: ЯДУТО ОЛЕНА ЮРІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '39330111'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КСЕНКО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "КСЕНКО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5c71f0b7acf2435a8042e3fd48ebde6d
  sourceDate: '2022-11-03T17:02:05+00:00'
  sourceRequests:
  - req-543c2c07-0066-4fa7-a2ce-9a62170bb7ad
  version: 2.0.0
